/*== Fonts CSS
=================================*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/*== Global CSS
=================================*/

input, textarea, select{outline:none;}
h1, h2, h3, h4, h5, h6{line-height:normal; font-weight:normal;} 
.clear{clear:both;}
.row{float:left; width:100%;}
.floatLeft{float:left !important;}
.floatRight{float:right !important;}
img{max-width:100%;}
a{text-decoration:none;}
p a{color:#f05a2a; line-height: 28px; font-size: 15px; font-weight:700; display:inline-block;}
p{line-height: 28px;}
.clear{clear: both;}
body{margin:0; padding:0; background: #ffffff; font-family: 'Open Sans', sans-serif; font-size:16px; color:#4c4c4c;}
ul{margin:0; padding:0; }
.wrapper{margin:0 auto; width:990px;  transition: all 500ms ease 0s;}
input { -webkit-border-radius:0;  border-radius:0; }
input:-moz-placeholder{color:#b2b2b2 !important;}
input:-ms-input-placeholder{color:#b2b2b2!important;}

/* Header Start */

header{float:left; width:100%; transition: all 0.4s ease 0s;}
.top-header{float:left; width:100%; background: #e6e6e6; padding:12px 0;}
.top-header-right{float:right; padding-right:12px;}
span.tel{float:right; color:#666666; line-height:27px; font-size:32px; font-weight:700;}
span.tel a{color:#666;}
.top-header-right ul{float:left; margin-right:15px;} 
.top-header-right ul li{list-style: none; float:left}
.top-header-right ul li a{font-size:13px; color:#f05a2a; font-weight:700; text-transform: uppercase; padding:15px 9px; line-height: 29px;}
.top-header-right ul li a:hover{color:#000;}
.bottom-header{float:left; width:100%; padding:15px 0 0;  transition: all 0.4s ease 0s; background: #fff; z-index: 999;}
#header.fixed{position: fixed; top:0; left:0; z-index: 9999;}
#header.fixed .bottom-header{padding:10px 0 0;}
#header.fixed a.logo{width:145px; }
#header.fixed .header-right-top{display:none;}
#header.fixed .top-header{display:none;}
a.logo{float:left; padding-top:10px; transition: all 0.4s ease 0s;}
.header-right{float:right; width:72%}
.header-right-top{padding-right:12px; float:right; width:397px;}
.social{float:left; margin-right:10px;}
.social li{float:left; margin:0 5px; list-style: none;}
.social li a{ border-radius: 20px; color: #fff; float: left; font-size: 17px; height: 25px; padding-top: 7px; text-align: center; width: 32px;}
.social li.facebook a{background: #3b5998;}
.social li.googleplus a{background: #353631;}
.social li.linkedin a{background: #0073b2;}
.social li.twitter a{background: #2daae1;}
ul.social li.blog a{background:url(../images/blog.png) no-repeat;}
.search-sec{float:right; background: #f2f2f2; padding:5px;}
.search-sec input{float:left; color:#b2b2b2; font-size:14px; background: none; border:none; width:137px;}
.search-sec button{float:right; background: url(../images/search.png) no-repeat center center; border:none; width:24px; height:22px; cursor: pointer;}
.navigation{float:right; width:100%; padding-top:45px;}
.navigation ul{float:left; width:100%;}
.navigation ul li{float:left; list-style: none; position: relative;}
.navigation ul li ul{position: absolute; }
.navigation ul li a{float:left; padding:0 10.2px; color:#000; font-size:13px; text-transform: uppercase; font-weight:700;}
.navigation ul li a:hover{color:#f05a2a;}
.slider{float:left; width:100%;}
.slider-content{font-size:23px; position: absolute; top:18%; font-family: 'Open Sans', sans-serif; color:#000;}
.slider-content h2{font-size:48px; line-height:52px; text-transform: uppercase; color:#000; font-weight:700; float:left; font-family: 'Open Sans', sans-serif; padding-bottom:15px;}
.flex-direction-nav{display:none;}
.slider-content a{width:117px; height:88px; border-radius:65px; background: #f05a2a; color:#fff; font-size:23px; text-transform: uppercase; text-align: center; display:inline-block; font-weight:700; line-height: 28px; padding-top:27px; margin-top:20px;}
.services-sec{float:left; width:100%; text-align: center; padding:40px 0 60px;}
.services-sec ul{float:left; width:100%;}
.services-sec ul li{list-style: none; width:20%; box-sizing: border-box; padding:0 2%; text-align: center; font-size:17px; color:#f05a2a; font-weight:700; float:left;}
.services-sec ul li p {
    display: block;
    margin-bottom: 0;
}
.services-sec h3{display:inline-block;  text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:30px;}
.services-sec h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px;}
.services-sec ul li a{border:2px solid #f8ad95; border-radius:5px; color:#f05a2a; font-size:17px; font-weight:700; display:inline-block; width:90%; line-height: 20px; padding:5px 0;}
.services-sec .img-cont{float:left; width:100%; min-height: 160px; position: relative;}
.services-sec .img-cont a{border:none; padding:0;}
.services-sec .img-cont a:hover{border:none; background: none;}
.services-sec ul li a:hover{background: url(../images/button-hover.jpg) repeat-x; border:2px solid transparent; color:#fff;}
.why-choose{float:left; width:100%; background: #f2f2f2; padding:40px 0; text-align: center;}
.why-choose h3{display:inline-block;  text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:400; border-bottom:1px solid #d3d3d3; margin-bottom:40px; width:50%;}
.why-choose h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px;}
.why-choose ul{float:left; width:100%;}
.why-choose ul li{display:inline-block; list-style: none; width:20%;}
.why-choose .img-cont{display:inline-block; width:142px; height:142px; text-align: center; background: #f05a2a; border-radius: 70px;}
.why-choose .img-cont img{padding-top:30px;}
.why-choose ul li b{font-weight:normal; display:inline-block; width:100%; font-size:15px; color:#f05a2a; font-weight:700; line-height: 19px; margin-top:40px;}
.our-story{float:left; color:#fff; font-size:16px; width:100%; background: #333333; padding:40px 0 60px; text-align: center;}
.our-story p strong{color:#f05a2a; font-weight:700;}
.our-story h3{display:inline-block;  text-transform:uppercase; font-size:27px; color:#fff; font-weight:700; border-bottom:1px solid #656565; margin-bottom:40px; width:50%;}
.our-story h3 span{color:#f05a2a; text-transform: capitalize; font-size:35px;}
.our-story p{ line-height: 26px;}
.our-story p:last-child{padding-bottom:0px;}
footer#footer{background: #4d4d4d; padding:35px 0 20px; float:left; width:100%;}
.foooter-col{float:left; width:20%; padding:0 1%; box-sizing: border-box;}
.foooter-col a{color:#ccc; font-size: 13px;}
.foooter-col a:hover{color:#fff;}
.foooter-col ul li{margin-bottom:3px;}
.foooter-col .social li {margin: 0 2px;}
.foooter-col .social li:first-child{margin-left:0;}
.foooter-col .social li:last-child{margin-right:0;}
.foooter-col .social{margin-top:20px; margin-right: 0;} 
.foooter-col h4{width:100%; padding-bo1ttom:20px; color:#fff; font-size:14px; font-weight:700; float:left; text-transform: uppercase;}
div.copyright{font-size:13px; color:#999999; float:left; padding-top:25px;}
.sec-nav{float:left; width:100%; background: url(../images/inner-top-img.jpg) no-repeat; background-size:cover; }
.sec-nav2{float: left; height: 79px; overflow: hidden; width: 100%;}
.sec-nav2 img{width:100%}
.sec-nav ul{float:right;}
.sec-nav ul li{float:left; list-style: none; display: table; margin-left:10px;}
.sec-nav ul li a{width:80px; height:80px; border-radius:40px; display:table-cell; background: #fff; text-align: center; color:#f05a2a; vertical-align:middle; font-size:12px; font-weight:700; line-height: 15px; }
.sec-nav ul li a:hover{background:#f05a2a; color:#fff; }
.sec-nav ul li a.active{background:#f05a2a; color:#fff; }
.top-section-inner{float:left; width:100%; padding:40px 0 60px; text-align: center;}
.top-section-inner h3{display:inline-block;  text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:40px; width:50%;}
.top-section-inner h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
/*.top-section.mtop{margin-top:163px;}*/
.top-section{float:left; width:100%; padding:40px 0; text-align: center;}
.top-section h3{display:inline-block;  text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:40px; width:52%;}
.top-section h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
.col-50{color: #4c4c4c; float: left; font-size: 16px; line-height: 28px; margin: 0 1%; text-align: left; width: 48%;}
.col-50 p{margin-bottom:20px;}
.pricing-sec{float:left; text-align:center; width:100%; background: #f2f2f2; padding:40px 0 20px;}
.pricing-sec h3{display:inline-block; text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:30px; width:50%;}
.pricing-sec h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
.tab-main{float:left; width:100%; text-align: center;}
.tab_nav{float:left; width:100%; text-align: center;}
.tab_nav li{display:inline-block; font-size:16px; font-weight:700; color:#fff; border-radius:5px 0 0 5px; background: url(../images/tab-button.png) repeat-x; line-height:16px; padding:10px 5px; margin:0 -4px;}
.tab_nav li i{float:left; width:100%; font-style: normal;}
.tab_nav li.active{background: url(../images/tab-active.png) repeat-x;}
.tab_nav li:last-child{border-radius:0 5px 5px 0;}
.tab_content_main{float:left; width:100%; margin-top:22px;}
.tab-content{float:left; width:100%; margin-bottom:30px;}
.tab-content ul{float:left; width:100%;}
.tab-content ul li{font-size:14px; font-weight:700; color:#4c4c4c; float:left; width:50%; background: #e0f2f7; list-style: none; position:relative; box-sizing: border-box; padding:6px 8px; margin-bottom:3px; min-height: 26px; line-height: 26px;}
.tab-content ul li label{position: absolute; top:50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 4%; right: 4%; height: auto;	}
.tab-content ul li.white{background: #fff; font-weight:400; text-align: center;}
a.summery{float:left; width:100%; text-align:right; font-size:16px; font-weight:700; color:#f05a2a;}
a.applynw{display:inline-block; width:115px; height:115px; border-radius:60px; background: #f05a2a!important; color:#fff !important; font-weight:700; line-height: 20px; font-size:20px; margin:0px 10px 0 !important; text-transform: uppercase; padding-top:32px; line-height: 26px; box-sizing: border-box;}
a.applynw.black{background: #4d4d4d !important;}
.tab-bottom{text-align: center; margin-top:32px; font-size:16px; color:#4c4c4c; line-height: 27px;}	
.tab-bottom h4{font-size:22px; text-transform: uppercase; font-weight:300; padding-bottom:30px; padding-bottom:0;}
.tab-bottom p a{color:#f05a2a; font-weight:700;}
.ace-phone{float:left; width:100%; padding:40px 0; background: #e0f2f7; text-align: center;}
.ace-phone h3{display:inline-block; text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:40px; width:52%;}
.ace-phone h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
h3.titlesec{display:inline-block; text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:40px; width:50%;}
h3.titlesec strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
.ace-phone p{color:#4c4c4c; font-size:16px; line-height: 28px;}
.ace-phone ul{width:630px; display:inline-block;}
.ace-phone ul li{display: inline-block; list-style: outside none none; margin: 0 16px; width: 173px; margin-bottom:30px;}
.ace-phone ul li i{background: #fff; border-radius: 95px; font-style:normal; display: table-cell; height: 173px; position: relative; vertical-align: middle; width: 173px;}
.ace-phone ul li i strong{ background: #f05a2a; border-radius: 41px; color: #fff; font-size: 18px; font-weight: 700; height: 63px; left: -13px; position: absolute; text-align: center; top: 15px; width: 63px; box-sizing:border-box; padding-top:22px;}    
.ace-phone ul li label{display:inline-block; width:100%; font-size:15px; color:#f05a2a; font-weight:700; margin-top:40px;}
.ace-hosted{float:left; width:100%; text-align: center; padding:40px 0 20px; font-size:16px; color:#4c4c4c;}
.ace-hosted h3{display:inline-block; text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:30px; width:52%;}
.ace-hosted h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
.ace-hosted-features{display:inline-block; width:505px; margin-bottom:20px;}
.ace-hosted-features h5{font-size:20px; color:#f05a2a; font-weight:700; display:inline-block; margin-bottom:20px;}
.ace-hosted-features ul{float:left; width:100%;}
.ace-hosted-features ul li{float:left; width:49%; background: #e6e6e6; color:#4c4c4c; font-size:14px; list-style: none; margin-bottom:3px; margin-right:5px; padding:10px 0; margin-left:0;}
.ace-hosted-features.premium ul{width:235px; float:none; display:inline-block;}
.ace-hosted-features.premium ul li{width:100%; margin-right:0; background: #e0f2f7;}
.ace-hosted-features.optional ul{width:235px; float:none; display:inline-block; margin-bottom:0;}
.ace-hosted-features.optional ul li{width:100%; margin-right:0;}

.ace-conference{float:left; width:100%; padding:40px 0; text-align: center; background: #f2f2f2; font-size:16px; color:#4c4c4c;}
.ace-conference h3{display:inline-block; text-transform:uppercase; font-size:27px; color:#4c4c4c; font-weight:700; border-bottom:1px solid #d3d3d3; margin-bottom:35px; width:50%;}
.ace-conference h3 strong{color:#f05a2a; text-transform: capitalize; font-size:35px; font-weight:700;}
.ace-conference p{line-height: 30px;}
.conference-table{display:inline-block; width:702px}
.conference-table .top-bar{float:left; width:100%; margin-bottom:15px;}
.conference-table .top-bar ul{float:right; width:100%;}
.conference-table .top-bar ul li{list-style: none; width:19%; font-size:16px; color:#fff; font-weight:700; background: url(../images/button-2.png) repeat-x; padding:24px 0; float:right; margin-left:2px;}
.conference-table .top-bar ul li:last-child{border-radius:5px 0 0 5px;}
.conference-table .top-bar ul li:first-child{border-radius:0 5px 5px 0;}
.conference-table ul.conference-table-con {float:left; width:100%; margin-bottom:4px;}
.conference-table ul.conference-table-con li{ background: #fff; color: #4c4c4c; float: right; font-size: 16px; font-weight: 400; list-style: none; margin-left: 2px; min-height: 30px; line-height:30px; padding: 15px 0; width: 19%;}
.conference-table ul.conference-table-con li:last-child{line-height: 15px; background: #e0f2f7; font-size: 14px; font-weight: 700;}
.img-cont:before{content:''; width:2px; height:27px; background: url(../images/dots.png) no-repeat; bottom:3px; left:50%; margin-left:-1px; position: absolute;}
.why-choose .img-cont:before{content:''; width:2px; height:27px; background: url(../images/dots.png) no-repeat; bottom:-28px; left:50%; margin-left:-1px; position: absolute;}
.why-choose .img-cont{position: relative;}
.inner-cont{float:left; width:100%; text-align: left; color: #4c4c4c; font-size: 16px; line-height: 28px;}
.inner-cont p{line-height: 25px;}
.contactpop{bottom:0; left:0; width:100%; height:15px; background: #4d4d4d; position: fixed;}
.contactpop p{margin:0;}
.contactpop .contactform{background: #4d4d4d; border-radius: 10px 0 0 0; box-sizing: border-box; float: right; padding: 10px; position: absolute; bottom: -355px; right:0; width: 250px; transition: all 0.4s ease 0s;}
.contactform.active{bottom:0px;}
.contactpop .contactform label{ background: #4d4d4d; border-radius: 5px 5px 0 0; color: #fff; font-size: 18px; font-weight: 700; padding: 6px 20px; position: absolute; right: 0; text-align: center; top: -35px; cursor: pointer;}
.contactpop .contactform input{float:left; width:100%; height:45px; padding:10px; box-sizing: border-box; border-radius:5px; margin-bottom:5px; background: #fff; border:none; font-size: 15px;}
.contactpop .contactform input.wpcf7-submit{background:none; border: medium none; cursor:pointer; color: #f05a2a; float: right; font-size: 20px; font-weight: 700; height: auto; margin: 20px 0 0; padding: 0; width: auto;}
.contactpop .contactform textarea{float:left; font-family: 'Open Sans', sans-serif; font-size:15px; width:100%; height:85px;height:45px; padding:10px; box-sizing: border-box; border-radius:5px; margin-bottom:5px; background: #fff; border:none;}
.contactpop span.wpcf7-not-valid-tip { color: #f00; display: block; float: left; font-size: 11px; line-height: 20px;}
.fright{float:right; margin-right:0; margin-bottom: 15px;}
.fleft{float:left; margin-left:0; margin-bottom: 15px;}
.inner-cont h2{ font-size: 19px; font-weight: 700; margin-bottom: 10px;}
.contactpop .wrapper { position: relative;}
div.wpcf7-validation-errors { border: 2px solid #f7e700; color: white; float:left; font-size: 12px; color:#fff;}
div.wpcf7-mail-sent-ok{color:#fff;}
.contactpop .contactform form input.wpcf7-not-valid{border:1px solid red; background: #ffd2d2;}
div.wpcf7-validation-errors { background: #ffe2e2; border: 1px solid #ff0000; color: #C10000;}
div.wpcf7-response-output { margin: 2em 0; padding: 15px; border-radius: 5px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.contactpop div.wpcf7-validation-errors { display: none !important;}
.contactpop span.wpcf7-not-valid-tip{display:none !important}
.contactpop div.wpcf7-response-output { border-radius: 5px; box-sizing: border-box; float: left; font-size: 10px; margin-bottom: 0; margin-top: 20px; padding: 0 8px;}

.contactpop div.wpcf7-response-output.hide{ display:none !important;}

.blog_left{float:left; width:70%;}
.blog_right{float:right; width:26%;}
.blog-row{float:left; width:100%; margin-bottom:20px; border-bottom:1px solid #ccc;}
.blog-row:last-child{border-bottom:none;}
.blog_left h3{ border: medium none; float: left; font-size: 20px; text-transform: initial; width: 100%; margin-bottom:0;}
.blog_left h3 a{color:#186cb5;}
.blog_left span{float:left; width:100%;}
.blog_right h4{color:#f05a2a; font-size:19px; font-weight:700;}
.blog_right ul{padding-left:12px; margin-bottom:20px;}
.blog_right ul li a{color:#4c4c4c; font-size:15px;}
#mega-menu-header-menu li:last-child a{padding-right:0 !important;}
#mega-menu-header-menu li:nth-child(3){position: relative !important;}
#mega-menu-header-menu li:nth-child(4){position: relative !important;}
#mega-menu-header-menu li:nth-child(3) ul{width:235px !important;}
#mega-menu-header-menu li:nth-child(4) ul{width:235px !important;}
#mega-menu-header-menu li:nth-child(3) ul li{width:100% !important;}
#mega-menu-header-menu li:nth-child(4) ul li{width:100% !important;}
#mega-menu-header-menu li:nth-child(3) ul ul{width:100% !important;}
#mega-menu-header-menu li:nth-child(4) ul ul{width:100% !important;}
.inner-cont a{color:#f05a2a;}
.pagination{float:left; width:100%;}
.pagination span{display:inline-block; width:auto; padding:0 5px;}
.pagination a{padding:0 5px; float:left;}
.popoverlay { background: rgba(0, 0, 0, 0.5); height: 0; position: fixed; width: 100%; z-index: 99999; transition: all 500ms ease 0s;}
.popoverlay.active{ height: 100%;}
#login-box.active{left:50%;}

#login-box{background: #fff; border-radius: 5px; box-sizing: border-box; display: block; left: -100%; margin-left: -216px; padding: 15px 20px; position: fixed; top: 20%; width: 432px; transition: all 500ms ease 0s; z-index: 999999;}


.login-instructions { float: left; font-size: 16px; font-weight: 700; text-align: center; text-transform: uppercase; width: 100%; padding-bottom:8px;}
.login-services-wrapper > ul { background: #4c4c4c; float: left; width: 100%;}
#login-services li { color: #fff; float: left; font-size: 13px; list-style: outside none none; padding: 7px 6px; cursor: pointer;}
#login-services li.selected-menu-item{background: #f05a2a;}
.form-container { background: #f05a2a; border-radius: 0 0 5px 5px; box-sizing: border-box; float: left; padding: 10px 20px; width: 100%;}
.form-container form{display:none;}
.form-container form:first-child{display:block;}
.form-container form > h3 { color: #fff; float: left; font-size: 15px; font-weight: 700; margin-bottom: 8px; text-align: center; width: 100%;}
.form-row { float: left; margin-bottom: 10px; width: 100%;}
.form-row label { color: #fff; float: left; font-weight: 600; width: 91px;}
.form-row > input { border: 1px solid #666; border-radius: 5px; float: left; padding: 5px 0; width: 253px;}
.form-row > input.login-submit { background: #4c4c4c; color: #fff; margin-left: 91px; padding: 5px 41px; width: auto;}
.forgot-password { float: left; padding-top: 10px; text-align: center; width: 100%;}
.forgot-password a{color:#186cb5; font-weight:600;}
#webmail-login-form{color: #fff; float: left; font-weight: 600; text-align: center; width: 100%;}
#webmail-login-form > h3 { font-weight: 600;}
.webmail-button a{color:#4c4c4c; text-decoration: underline;}
.webmail-button a:hover{text-decoration: none;}
body.home .sec-nav2{display:none;}
.inner-page{padding:40px 0 60px; text-align:center; float:left; width:100%}
.inner-page h3.title-head{ border-bottom: 1px solid #d3d3d3; color: #4c4c4c; float:none; display: inline-block; font-size: 27px; font-weight: 700; margin-bottom: 40px; text-transform: uppercase; width: 53%;}
.inner-page h3.title-head strong{color:#f05a2a; text-transform: capitalize; font-size:35px;}
.inner-page h2{font-size:22px; color:#f05a2a; float:left; width:100%; margin-bottom:15px;}
.inner-page h3{font-size:18px; float:left; width:100%; margin-bottom:10px; font-weight: 700;}
.contactinfo { background: #efefef; box-sizing: border-box; float: left; margin-bottom: 15px; padding: 10px 17px; width: 100%;}
.forgot-sec{margin:0 auto; width:650px;}
.forgot-sec p{float:left; width:100%; font-size:14px; font-weight:600; padding-bottom:0px;}
.forgot-sec input{border: 1px solid #ccc; border-radius: 2px; box-sizing: border-box; float: left; height: 35px; margin-bottom: 12px; padding: 5px; width: 100%;}
span.wpcf7-form-control-wrap.Portal{float:left; width:64%;}
span.wpcf7-form-control-wrap.Portal span.wpcf7-list-item{float:left; width:100%; margin-left:0;} 
.forgot-sec input[type="checkbox"]{float: left; height: auto; margin-bottom: 0; margin-right: 11px; margin-top: 7px;  width: auto;}
.forgot-sec textarea{border: 1px solid #ccc; border-radius: 2px; box-sizing: border-box; float: left; min-height: 135px; margin-bottom: 12px; padding: 5px; width: 100%;}
.forgot-sec input.wpcf7-submit{background: #4d4d4d; color: #fff; font-size: 15px; font-weight: 600; height: auto; padding: 7px 45px; width: auto; border:none; border-radius:2px}  
.inner-page .partner-internet a{color:#4c4c4c}  
.services-pag{float:left; width:100%;}
.services-pag ul{float:left; width:100%; text-align: center;}
.services-pag ul li{display: inline-block; margin: 0 1% 20px; width: 185px;}
.services-pag ul li a{ background: #f05a2a; font-weight:600; border-radius: 100px; color: #fff; display: table-cell; font-size: 19px font-weight: 700; height: 185px; line-height: 23px; vertical-align: middle; width: 185px;}
.services-pag ul li.even a{background: #e0f2f7; color:#4c4c4c;}
.services-pag ul li a:hover{background: #e0f2f7; color:#4c4c4c;}
.services-pag ul li.even a:hover{background: #f05a2a; color:#fff;}
.item4 .slider-content{right:128px; text-align: right;}
.item2 .slider-content{right:128px;}
.item2 .slider-content h2{color:#f05a2a;}
.item2 .slider-content{color:#fff; text-align: right;}
ul.ubermenu-submenu li a{text-align: left !important;}
.ubermenu .ubermenu-item{padding-bottom:15px !important;}
.ubermenu .ubermenu-item .ubermenu-item{padding-bottom:0 !important;}
.ace-phone form label{float:left; width:260px; text-align: left;}
.ace-phone form .row{margin-bottom:20px;}
.ace-phone form input{  border: 1px solid #ccc; float: left; height: 36px; width: 320px;}
.ace-phone form select{ border: 1px solid #ccc; float: left; height:40px; padding: 10px; width: 324px;}    
.ace-phone form textarea{ border: 1px solid #ccc; float: left; min-height: 100px; padding: 10px; width: 302px;}    
.ace-phone form{margin:0 auto; width:650px;}
.ace-phone form input[type="submit"]{background: #f05a2a; color: #fff; font-size: 15px; font-weight: bold; height: auto; margin-left: 258px; margin-top: 17px; padding: 10px 34px; width: auto;}
form.post-password-form{float:left; width:100%}
form.post-password-form p { font-size: 16px; font-weight: bold; padding-bottom: 11px; text-transform: uppercase}
form.post-password-form input{background: #ccc; border: medium none; border-radius: 3px; height: 32px; width: 165px; padding:0 5px;}
form.post-password-form input[type="submit"]{background: #4c4c4c;  color: #fff; padding: 2px 12px; width: auto;}

body.ace-partner-intranet .top-section {padding: 40px 0 27px;} 
.tab-content.page1300{text-align: center;}
.tab-content.page1300 .col-50{display:inline-block; float:none; text-align: left;}
.orange-16{color: #f05a2a; display: inline-block; font-size: 16px; font-weight: 600; margin-bottom: 12px;}
.orange-16 a{color: #f05a2a;}
.orange-14{color: #f05a2a; display: inline-block; font-size: 14px; font-weight: 700; margin-bottom: 0;}
.col-3-table{width:740px; display:inline-block; margin-bottom:30px;}
.col-3-table-bar{float:left; width:100%;}
.col-3-table-bar ul{float:left; width:100%;}
.col-3-table-bar ul li{background: #f05a2a;
    color: #fff;
    float: right;1
    font-size: 14px;
    font-weight: 700;
    list-style: outside none none;
    margin-left: 0.5%;
    padding: 10px 1%; box-sizing:border-box;
    width: 24%;}
.col-3-table-cont{float:left; width:100%; }
.col-3-table-cont ul{float:left; width:100%; margin-bottom:3px;}
.col-3-table-cont ul li{float:right; width:24%; padding:10px 2%; margin-left:0.5%; background: #fff; font-size:14px; color:#4c4c4c; list-style: none; box-sizing: border-box;}
.col-3-table-cont ul li:last-child{width:50%; background: #e0f2f7; padding:10px 20	px; font-weight:700; text-align: left; box-sizing: border-box;}
.col-3-table-cont ul li:last-child span{font-size:10px;}
.check-sec{display:inline-block; width:883px}
.check-sec ul{float:left; width:100%; margin:0 0 3px;}
.check-sec ul li{float:left; width:85%; background: #fff; list-style: none; color:#4c4c4c; font-size:14px; font-weight:700; padding:10px 2%; text-align:left; box-sizing:border-box; margin:0; line-height: 20px;}
sup { line-height: 12px;}
.check-sec ul li:first-child{width:15%; background: #93d3ef; padding:10px 0 2px; text-align: center;} 	
.check-sec.width650{width:650px}
.col-70{color: #4c4c4c; float: left; font-size: 16px; line-height: 28px; margin: 0 1%; text-align: left; width: 68%;}
.col-70 p{margin-bottom:20px;}
.tab-content.page1300 .col-70{display:inline-block; float:none; text-align: left;}
.sc-block h4{width:100%; float:left; color:#4c4c4c; font-size:20px; font-weight:700; text-transform: uppercase; margin:0 0 30px;}

.tab-content .col-70 ul li.white{width:30%}
.tab-content .col-70 ul li{width:69%}
.col-3-table .check-sec{width:100%; margin-bottom:20px;}
.margin0{margin:0 !important;}
.fright{float:right !important;} 
.orgnbg{background: #f05a2a !important; color:#fff !important; font-weight:700 !important; text-align: center !important;}
.orange-color{color:#f05a2a; display:inline-block;}
.bordernone{border:none !important; width:100% !important}
.col-50 .check-sec{width:90%}
.col-50 .check-sec ul li{background: #f5f5f5; width:80%}
.col-50 .check-sec ul li:first-child{background: #93d3ef; width:20%}
#sec-1 a{color: #f05a2a; font-weight:700;}

.check-sec.big{width:975px;}
.check-sec.big ul li{padding:10px 2%;}
.check-sec.big ul li:first-child{padding:10px 0 2px;}
.round-corner{display:inline-block; width:460px; border:1px solid #f05a2a; border-radius:10px; padding:15px 25px; box-sizing: border-box; font-size:18px; font-weight:600; color:#f05a2a; margin-bottom:30px;}
.ace-hosted-features ul.width100 li{width:100%; margin-right:0;}
.table4-col{width:940px; margin-bottom:30px; display:inline-block;}
.table4-col .col-3-table-bar ul li{width:23%}
.table4-col .col-3-table-cont ul li{width:23%}
.table4-col .col-3-table-cont ul li:last-child{width:28%}
.ace-hosted-features ul.white li{background: #fff;}
.ace-hosted-features.lndline ul li.odd{background: #e0f2f7; text-align: left; font-weight:bold; padding:10px 4%; box-sizing: border-box; }
.margin-bbtm30{margin-bottom:30px !important; }
.longlength{display:inline-block; width:720px;}
.longlength .col-3-table-bar ul li{width:30%; background: #fff; color: #4c4c4c; float: left; font-size: 14px; text-align: center; width: 30%;}
.longlength .col-3-table-bar ul li { background: #f05a2a; color: #fff; float: right; font-size: 14px; font-weight: 700; list-style: outside none none; margin-left: 0.5%; min-height:10px; padding: 10px 0; height:auto;}
.longlength ul{float:left; width:100%; margin-bottom:5px;}
.longlength ul li{background: #e0f2f7;  box-sizing: border-box; color: #000; float: left; font-size: 14px; height:113px; font-weight: 700; list-style: outside none none;  padding: 18px 2%; text-align: left; width: 69%; position: relative;}
.longlength ul li label{position: absolute;  top: 50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 2%; right: 2%; height: auto;}

.longlength .long-length-row ul li:last-child{background: #fff !important;   box-sizing: border-box; margin-left: 1%; padding-top: 50px; font-weight:400; text-align: center; width: 30%;}
.ace-hosted-features.lndline ul.white2 li.odd{background: #fff;}
.gray .col-3-table-cont ul li{background: #f2f2f2; }  
.gray .col-3-table-cont ul li:last-child{background: #e0f2f7 ; }  	
.orange-col { display: inline-block; width: 860px;}
.orange-col ul{float:left; width:100%}
.orange-col ul li{float:left; width:33%; margin-bottom:20px; text-align: center; margin-left:.5%;}
.orange-col ul li:first-child{margin-left:0;}
.table4-col.table5 .col-3-table-cont ul li{width:14%;}
.table4-col.table5 .col-3-table-cont ul li:last-child{width:27%;}
.table4-col.table5 .col-3-table-bar ul li{width:14%;}
.bottom-table .col-3-table-bar ul li{   box-sizing: border-box;
    float: left;
    font-size: 14px;
    line-height: 18px;
    min-height: 51px;
    padding: 8px 2%;
    text-align: center;
    width: 32%;}

.bottom-table .col-3-table-bar ul li:first-child {
    padding-top: 18px;
}
.bottom-table-cont{float:left; width:100%}
.bottom-table-cont ul{float:left; width:100%; margin-bottom:3px;}
.bottom-table-cont ul li{float:left; width:32%; margin-left:.5%; color:#fff; list-style: none; color:#4c4c4c; font-size:14px; background: #f2f2f2; box-sizing: border-box; text-align: center; padding: 10px 2%;}
.bottom-table-cont ul li:first-child{background: #e0f2f7; font-weight:700;}
.col-60{color: #4c4c4c; display: inline-block; font-size: 16px; line-height: 28px; margin: 0 1%; text-align: left; width: 58%;}
.col-60 .check-sec{width:100%;}

.form-container2{margin:0 auto; width:650px;}
.ace-hosted form label{float:left; width:260px; text-align: left;}
.ace-hosted form .row{margin-bottom:20px;}
.ace-hosted form input{ height:36px; border: 1px solid #ccc; float: left; height: 21px padding: 10px; width: 320px;}
.ace-hosted form select{ border: 1px solid #ccc; float: left; height: 44px; padding: 10px; width: 320px;}    
.ace-hosted form textarea{ border: 1px solid #ccc; float: left; min-height: 100px; padding: 10px; width: 303px;}    
.ace-hosted form{float:left; width:100%; padding:25px; background: #efefef; paadding:20px; box-sizing: border-box;}
.ace-hosted form input[type="submit"]{background: #f05a2a; color: #fff; font-size: 15px; font-weight: bold; height: auto; margin-left: 260px; margin-top: 17px; padding: 10px 34px; width: auto;}
form.post-password-form{float:left; width:100%}
form.post-password-form p { font-size: 16px; font-weight: bold; padding-bottom: 11px; text-transform: uppercase}
form.post-password-form input{background: #ccc; border: medium none; border-radius: 3px; height: 32px; width: 165px; padding:0 5px;}
form.post-password-form input[type="submit"]{background: #4c4c4c;  color: #fff; padding: 2px 12px; width: auto;}
.orange-col ul li br{display:none;}

.inner-cont form{margin: 30px auto 0; width: 585px;}
.inner-cont form label{float:left; width:200px; text-align: left;}
.inner-cont form .row{margin-bottom:20px;}
.inner-cont form input[type="text"]{ border: 1px solid #ccc; float: left; height: 21px padding: 10px; width: 379px; height:38px;}
.inner-cont form input[type="tel"]{ border: 1px solid #ccc; float: left; height: 21px padding: 10px; width: 379px; height:38px;}
.inner-cont form input[type="email"]{ border: 1px solid #ccc; float: left; height: 21px padding: 10px; width: 379px; height:38px;}
.inner-cont form select{ border: 1px solid #ccc; float: left; height: 44px; padding: 10px; width: 382px;}    
.inner-cont form textarea{ border: 1px solid #ccc; float: left; min-height: 100px; padding: 10px; width: 360px;}
.form-container2{width:653px; margin:0 auto;}    
.inner-cont form{ width:100%; margin-top:30px; padding:25px; box-sizing: border-box; background: #efefef; float:left; }
.inner-cont form input[type="submit"]{background: #f05a2a; color: #fff; font-size: 15px; font-weight: bold; height: auto; margin-left: 200px; margin-top: 17px; padding: 10px 34px; width: auto;}
form.post-password-form{float:left; width:100%}
form.post-password-form p { font-size: 16px; font-weight: bold; padding-bottom: 11px; text-transform: uppercase}
form.post-password-form input{background: #ccc; border: medium none; border-radius: 3px; height: 32px; width: 165px; padding:0 5px;}
form.post-password-form input[type="submit"]{background: #4c4c4c;  color: #fff; padding: 2px 12px; width: auto;}
.orange-col ul li br{display:none;}
.wpcf7-form-control-wrap.Products { float: left; width: 64%;}
.wpcf7-form-control-wrap.Products span.wpcf7-list-item  float: left; margin-left: 0.5em; width: 47%;}	
.sc-block h4.margin30{margin-bottom:20px !important;}
.ace-hosted-features.lndline ul{margin-bottom:0; margin-top:0;}
p{margin-bottom:30px; width:100%; display:inline-block;}
span.wpcf7-not-valid-tip{display:inline-block; }
.top-section p{margin-bottom:0;} 
body.business-landline .top-section p{margin-bottom:30px;}
body.business-landline .top-section p:last-child{margin-bottom:0px;}
body.domains-and-hosting .top-section p{margin-bottom:30px;}
td{font-size:15px !important; font-family: "Open Sans",sans-serif !important; color:#4c4c4c !important; }
.inner-cont > ul { margin-bottom: 13px; padding-left: 16px;}
input, select, textarea{font-size:15px; color:#4c4c4c;}

.social-sec{display:inline-block; width:720px;}
.social-sec ul{float:left; width:100%;}
.social-sec ul li{background:#e0f2f7; float:left; width:160px; height:160px; list-style:none; border-radius:90px; box-sizing: border-box; padding:25px; margin-left:25px;}
.social-sec ul li:first-child{margin-left:0;}
.social-sec ul li a{display:inline-block; width:104px; height:106px; background:url(../images/social-icon.png) no-repeat;     transition: all 500ms ease 0s;}
.social-sec ul li a.fb-icon{background-position:0 0;}
.social-sec ul li a.fb-icon:hover{background-position:0 -113px;}
.social-sec ul li a.gplus-icon{background-position:-189px 0;}
.social-sec ul li a.gplus-icon:hover{background-position:-189px -113px;}
.social-sec ul li a.linkedin-icon{background-position:-373px 0;}
.social-sec ul li a.linkedin-icon:hover{background-position:-373px -113px;}
.social-sec ul li a.twitter-icon{background-position:-561px 0;}
.social-sec ul li a.twitter-icon:hover{background-position:-561px -113px;}
input#otherpro {
    height: 21px;
    position: relative;
    right: -286px;
    top: -24px;
    width: 106px;
}

.wpcf7-response-output.wpcf7-mail-sent-ok{border: 1px solid #f05a2a !important;
    border-radius: 10px !important;
    box-sizing: border-box !important;
    color: #f05a2a !important;
    display: inline-block !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    padding: 15px 25px !important;
    text-align: center;
    width: 100%;} 
    
body.ace-partner-intranet .sc-block p{margin-bottom:0;}
body.ace-partner-intranet .sc-block a{font-weight:bold;}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}





